Subject: Offline Message from Christy Kelly: Hi I was doing some industry research an
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 14 Apr 2022 08:43:11 -0000

From: Christy Kelly <[email-masked]>
Phone: 
Location: , India
URL: https://swagtron.com/contact/
Department: SwagTron

Hi

I was doing some industry research and was impressed by your website.

While clicking into what you have to offer (pretty awesome BTW) I uncovered a few things that may be hindering your site’s ability to easily show up in search results.

And when I was looking at your website, though, I noticed a slight issue re: your SEO that I thought you might not be aware of. It is a relatively simple fix. Would you like me to write it up so that you can share it with your web team? If this is a priority, I can also get on a call.

Regards,
Christy Kelly

----
Zopim
https://www.zopim.com